@charset "utf-8";
/* CSS Document */
#comparison { font-size: 11px; color: #8B8B8B; }
/* --------------------------------- Basic Parent styling --------------------------------- */
.comparison-table {  font-family:Arial, Helvetica, sans-serif; position:relative; padding:0px; height:268px; width:780px; display:inline-block;  margin:100px 20px; zoom:1;  }
.comparison-table:after { content:"."; display:block; visibility:hidden; height:0; clear:both;  } /* correcting float issue */

/* --------------------------------- Category List Styling  --------------------------------- */

.comparison-table ul { background:#c7c7c7; list-style:none; float:left; font-size:13px; -moz-border-radius :8px; -webkit-border-radius :8px; position:relative; text-align:center; text-shadow:#fff 1px 1px 0px; text-transform: uppercase; font-weight: bold; }
.comparison-table ul li { border-bottom:1px solid #a9a9a9; border-top:1px solid #e0e0e0; }
.comparison-table ul.category {  color:#222222; margin:0px 30px 0px 0px ; padding:0px; width:180px; -moz-border-radius :3px; -webkit-border-radius :3px; } 
.comparison-table  ul.category li { border-bottom:1px solid #a9a9a9; border-top:1px solid #e0e0e0; font-weight:500;  padding:15px 20px;  }
.comparison-table  ul.category li:first-child { font-weight:bold;  border-top:none; }

/* --------------------------------- Plan List Styling  --------------------------------- */
.comparison-table ul.plan {   margin:0px 14px 0px 0px; padding:0px; margin-top:-95px; font-size:17px;  width:122px; border:1px solid #b2b2b2; }
.comparison-table ul.plan h1 { background:#5a8300 url(i/heading-light.png) left top no-repeat; font-size:11px;  display:block; text-align:center; padding:8px 10px 10px 10px; margin:0px; color:#FFF; text-shadow:#1d1d1d 1px 1px 1px; -moz-border-radius-topleft:5px; -webkit-border-top-left-radius:5px; -moz-border-radius-topright:5px; -webkit-border-top-right-radius:5px; }
.comparison-table ul.plan li:first-child span { background:#434343 url(i/light.png) center top no-repeat; display:block;  color:#fff; text-shadow:#1d1d1d 1px 1px 0px; padding:7px 8px; text-transform:uppercase; }
.comparison-table ul.plan li:first-child { font-weight:bold;  border-top:none; padding:0; position:relative; border-bottom:1px solid #313131; }
.comparison-table ul.plan li { font-weight:500;  padding:15px 8px; color:#434343;  position:relative; }
.comparison-table ul.plan li p { display:none;  position:absolute; background:#e1e1e1 url(i/tooltip-bg.png) repeat-x; text-shadow:none; font-size:13px; width:200px; top:-20px; right:-170px;   padding:6px; border:1px solid #afafaf;  -moz-border-radius :9px; -webkit-border-radius :9px; text-align:justify; }
.comparison-table ul.plan li p:after { content:url(i/tip.png); position:absolute; left:-24px; top:20px; }

.comparison-table ul.plan li:hover p {  display:block; z-index:10;  }
.comparison-table ul:hover { z-index:10; zoom:1;  }

/* --------------------------------- Signup LI Styling  --------------------------------- */
.comparison-table ul.plan li.signup { border-bottom:none!important; position:relative; height:30px; }
.comparison-table ul:after { content:url(i/shadow.png);  position:absolute; bottom:-39px; left:0; }
.comparison-table ul.plan:after { content:url(i/shadow2.png);  position:absolute; bottom:-28px; left:0; }
.comparison-table ul.plan li.signup a { text-decoration:none; background:url(i/anchor-bg.png) center bottom no-repeat; text-indent:-9999px; display:block;  width:175px; height:85px; position:absolute; left:6px; bottom:-3px; *bottom:-6px;  }

.comparison-table ul.plan .featured { background:url(i/featured.png) left top no-repeat!important; display:block; width:110px; height:111px; position:absolute; margin:0; padding:0; top:-12px; left:-10px; }



/*


Copy for plans table


*/


/* CSS Document */
#plans { margin-left: auto; margin-right: auto; width:940px; font-size: 11px; color: #8B8B8B; }
#plans-title{
	position:relative;
	top: 70px;
	left: 30px;
	z-index: 1000;
	margin-top: -60px;

}
/* --------------------------------- Basic Parent styling --------------------------------- */
.plans-table {  font-family:Arial, Helvetica, sans-serif; position:relative; padding:0px; height:420px; padding-top: 15px; display:inline-block;  margin:100px 20px; zoom:1; }
.plans-table:after { content:"."; display:block; visibility:hidden; height:0; clear:both;  } /* correcting float issue */

/* --------------------------------- Category List Styling  --------------------------------- */

.plans-table ul { background:#c7c7c7; list-style:none; float:left; font-size:13px; -moz-border-radius :8px; -webkit-border-radius :8px; position:relative; text-align:center; text-shadow:#fff 1px 1px 0px; text-transform: uppercase; font-weight: bold; }
.plans-table ul li { border-bottom:1px solid #a9a9a9; border-top:1px solid #e0e0e0; }
.plans-table ul.category {  color:#222222; margin:0px 30px 0px 0px ; padding:0px; width:180px; -moz-border-radius :3px; -webkit-border-radius :3px; } 
.plans-table  ul.category li { border-bottom:1px solid #a9a9a9; border-top:1px solid #e0e0e0; font-weight:500;  padding:10px 20px;  }
.plans-table  ul.category li:first-child { font-weight:bold;  border-top:none; }

/* --------------------------------- Plan List Styling  --------------------------------- */
.plans-table ul.plan {   margin:0px 14px 0px 0px; padding:0px; margin-top:-95px; font-size:17px;  width:122px; border:1px solid #b2b2b2; }
.plans-table ul.plan h1 { background:#5a8300 url(i/heading-light.png) left top no-repeat; font-size:13px;  display:block; text-align:center; padding:8px 10px 10px 10px; margin:0px; color:#FFF; text-shadow:#1d1d1d 1px 1px 1px; -moz-border-radius-topleft:5px; -webkit-border-top-left-radius:5px; -moz-border-radius-topright:5px; -webkit-border-top-right-radius:5px; }
.plans-table ul.plan li:first-child span { background:#434343 url(i/light.png) center top no-repeat; display:block;  color:#fff; text-shadow:#1d1d1d 1px 1px 0px; padding:7px 8px; text-transform:uppercase; }
.plans-table ul.plan li:first-child { font-weight:bold;  border-top:none; padding:0; position:relative; border-bottom:1px solid #313131; }
.plans-table ul.plan li { font-weight:500;  padding:10px 8px; color:#434343;  position:relative; }
.plans-table ul.plan li p { display:none;  position:absolute; background:#e1e1e1 url(i/tooltip-bg.png) repeat-x; text-shadow:none; font-size:13px; width:200px; top:-20px; right:-170px;   padding:6px; border:1px solid #afafaf;  -moz-border-radius :9px; -webkit-border-radius :9px; text-align:justify; }
.plans-table ul.plan li p:after { content:url(i/tip.png); position:absolute; left:-24px; top:20px; }

.plans-table ul.plan li:hover p {  display:block; z-index:10;  }
.plans-table ul:hover { z-index:10; zoom:1;  }

/* --------------------------------- Signup LI Styling  --------------------------------- */
.plans-table ul.plan li.signup { border-bottom:none!important; position:relative; height:30px; }
.plans-table ul:after { content:url(i/shadow.png);  position:absolute; bottom:-39px; left:0; }
.plans-table ul.plan:after { content:url(i/shadow2.png);  position:absolute; bottom:-28px; left:0; }
.plans-table ul.plan li.signup a { text-decoration:none; background:url(i/anchor-bg.png) center bottom no-repeat; text-indent:-9999px; display:block;  width:175px; height:85px; position:absolute; left:6px; bottom:-3px; *bottom:-6px;  }

.plans-table ul.plan .featured { background:url(i/featured.png) left top no-repeat!important; display:block; width:110px; height:111px; position:absolute; margin:0; padding:0; top:-12px; left:-10px; }



